.slick-slide {
  outline: none !important;
}
[data-slick],
[data-swiper-init],
[product-grid] {
  visibility: hidden;
}
.swiper-container-fade,
.swiper-container-horizontal,
.swiper-container-vertical,
.slick-initialized,
.product-list-initialized {
  visibility: visible !important;
}
html {
  scroll-behavior: smooth;
}
[moveable-container] {
  z-index: 1;
}
.lum-lightbox {
  z-index: 1000;
}
.lum-close-button {
  top: 2rem !important;
  right: 2rem !important;
  opacity: 1 !important;
}
.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.upload-btn-wrapper input[type="file"] {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  opacity: 0;
  bottom: 0;
}
.error-message {
  display: none;
  margin-top: 5px;
  color: crimson;
}
.touched:invalid + .error-message {
  display: block;
}
.touched:invalid {
  border-color: crimson !important;
}
